5.1.2.2. Enter Text in Table Components
Prev | 5.1.2. Actions that send keyboard interaction (key presses, text input) | Next

#### 5.1.2.2. Enter Text in Table Components

Input Text (Specify Cell)

- Use this action to enter a text into a cell.

- You specify the text to enter and the cell to enter it into.

- This is achieved by:

  - Clicking once on the cell to activate it.

  - If the click does not activate the cell, the cell is double-clicked.

  - Entering the text in the cell.

- Parameters:

  - Text

  - Row

  - Row Operator

  - Column

  - Column Operator

| This action is unsupported for the HTML toolkit.

Replace Text (Specify Cell)

- Use this action to replace any text already in the cell.

- The text you want to enter is given as a parameter.

- This is achieved by:

  - Selecting the text in the cell.

  - Entering the text you specified.

- This means that any previous text in the component is deleted.

- Parameters:

  - Text

  - Row

  - Row Operator

  - Column

  - Column Operator

| This action is unsupported for the HTML toolkit